<?php error_reporting(-1);  $n = 1;
	


$usuario = "x7com";



$contra = "Santi3623@";



$basedatos = "x7com_radios";



$host = "localhost";


date_default_timezone_set('America/Argentina/Buenos_Aires'); 



mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM clientes";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
	$ID = $row["ID"]; 	 	 	 
	$carpeta	 = $row["carpeta"];
		$tabla	 = $row["tabla"];
		
		echo "$tabla <br />
";
		

?>
 
<iframe  src="http://www.x7.com.ar/actualizar_tabla.php?tabla=<?php echo $tabla ?>" width="800" height="60" ></iframe>
<br />
<br />

<?

 }
mysql_free_result($consulta);?><br />
